
.bg-warning {
    background-color: #FFD700 !important;
}

.bg-info {
    background-color: #15AC31 !important;
}

.bg-danger {
    background-color: #F42E62 !important;
}

.btn-main-ccv {
    background-color: #15AC31;
    color: white;
}

.btn-main-ccv:hover {
    background-color: #0F7F24;
    color: black;
}

.title-ccv-color {
    color: #15AC31 !important;
}

#back-to-top {
   background-color: #0F7F24;
}

a {
    color: #15AC31;
}


/* menu */
.main-sidemenu {
    margin-top: 75px;
    height: 100%;
}

@media (max-width: 767px){
    .main-sidemenu {
        margin-top: 20px !important;
    }
}

.side-menu__item.active, .side-menu__item:hover, .side-menu__item:focus {
    font-weight: bolder;
    color: white;
}

.slide {
    margin: 0;
    border-bottom: 1px solid #f4f4f4;
}

.slide:hover {
    background-color: #0F7F24;
    color: #15AC31 !important;
    margin: 0;
}

.app-sidebar .slide.active .side-menu__item {
    background-color: #15AC31;
    color: white !important;
    font-weight: bolder;
}

.app-sidebar .slide .side-menu__item.active::before {
    background: #15AC31 !important;
}

.main-sidebar-header {
    background: #15AC31 !important;
}

.btn-primary, .btn-info {
    background: #15AC31 !important;
}

.custom-control-input:checked~.custom-control-label::before {
    border-color: #ed3237 !important;
    background-color: #ed3237 !important;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #15ac31;
    border-color: #0d7520;
}

.pagination .page-link:hover {
    background-color: #15ac31 !important;
    border-color: #0d7520 !important;
}

.filters {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}

.breadcrumb-header {
    margin-top: 10px;
    margin-bottom: 10px;
}